AuFixedPointFromSum(3)

Name
AuFixedPointFromSum - make a fixed point value

Synopsis
#include <audio/audiolib.h>

AuFixedPoint AuFixedPointFromSum(a, b)
      int a;
      int b;

Arguments

a   Specifies the integral value for the fixed point value.

b   Specifies the fractional value for the fixed point value.

Description
AuFixedPointFromSum constructs a fixed point from the two arguments.

AuFixedPointFromSum is implemented as a macro.

See Also
AuFixePointFractionalAddend, AuFixePointFromFraction, AuFixePointIntegralAddend, AuFixePointRoundDown, AuFixePointRoundUp.

audiolib - Network Audio System C Language Interface